@font-face{font-family:'Archivo';font-weight:700;font-style:normal;font-display:swap;
  src:url('/fonts/Archivo-7c9f2a.woff2') format('woff2')}
@font-face{font-family:'Archivo';font-weight:800;font-style:normal;font-display:swap;
  src:url('/fonts/Archivo-7c9f2a.woff2') format('woff2')}
@font-face{font-family:'Archivo';font-weight:900;font-style:normal;font-display:swap;
  src:url('/fonts/Archivo-7c9f2a.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:400;font-style:normal;font-display:swap;
  src:url('/fonts/Inter-dd2628.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:600;font-style:normal;font-display:swap;
  src:url('/fonts/Inter-dd2628.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:700;font-style:normal;font-display:swap;
  src:url('/fonts/Inter-dd2628.woff2') format('woff2')}
